Gemfile.patch

update gems for sql server support - Pavel Rosick√Ĺ, 2020-03-31 16:37

Download (786 Bytes)

View differences:

Gemfile (working copy)
61 61
      when /sqlite3/
62 62
        gem "sqlite3", "~> 1.4.0", :platforms => [:mri, :mingw, :x64_mingw]
63 63
      when /sqlserver/
64
        gem "tiny_tds", "~> 1.0.5", :platforms => [:mri, :mingw, :x64_mingw]
65
        gem "activerecord-sqlserver-adapter", :platforms => [:mri, :mingw, :x64_mingw]
64
        gem "tiny_tds", "~> 2.1.2", :platforms => [:mri, :mingw, :x64_mingw]
65
        gem "activerecord-sqlserver-adapter", "~> 5.2.1", :platforms => [:mri, :mingw, :x64_mingw]
66 66
      else
67 67
        warn("Unknown database adapter `#{adapter}` found in config/database.yml, use Gemfile.local to load your own database gems")
68 68
      end